Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FLAC__SeekableStreamEncoder Struct Reference
[FLAC/seekable_stream_encoder.h: seekable stream encoder interface]

`#include <seekable_stream_encoder.h>`

List of all members.

## Public Attributes

FLAC__SeekableStreamEncoderProtected * | protected_
FLAC__SeekableStreamEncoderPrivate * | private_

## Detailed Description

The opaque structure definition for the seekable stream encoder type. See the seekable stream encoder module for a detailed description.

The documentation for this struct was generated from the following file:

- include/FLAC/seekable_stream_encoder.h